/*==============================================

 *http://www.xiaobing360.com

 *检测浏览器版本摒弃ie9以下

 */

(function(){

var Sys = {};

var ua = navigator.userAgent.toLowerCase();

var href ="http://windows.microsoft.com/zh-CN/internet-explorer/downloads/ie";

if (window.ActiveXObject){

    Sys.ie = ua.match(/msie ([\d.]+)/)[1]

    if (Sys.ie<=8){

      alert('你目前的IE版本为'+Sys.ie+'版本太低，请升级！,浏览器跳转中');

      window.location.href = href;

      //延时跳转

      // var wait = 0,href ="http://windows.microsoft.com/zh-CN/internet-explorer/downloads/ie";

      // var interval = setInterval(function(){

      //   var time = --wait;

      //   if(time <= 0) {

      //     location.href = href;

      //     clearInterval(interval);

      //   };

      // }, 1000);

    }

}

})();





















